gtk.VPaned
Prev | The gtk Class Reference | Next

## gtk.VPaned

gtk.VPaned — A container with two panes arranged vertically.

## Synopsis

    class gtk.VPaned(gtk.Paned):
        gtk.VPaned()

## Ancestry

    +-- gobject.GObject
      +-- gtk.Object
        +-- gtk.Widget
          +-- gtk.Container
            +-- gtk.Paned
              +-- gtk.VPaned

## Implemented Interfaces

`gtk.VPaned` implements `gtk.Buildable`

## gtk.VPaned Properties

gtk.Object Properties

gtk.Widget Properties

gtk.Container Properties

gtk.Paned Properties

## gtk.VPaned Style Properties

gtk.Widget Style Properties

gtk.Paned Style Properties

## gtk.VPaned Child Properties

gtk.Paned Child Properties

## gtk.VPaned Signal Prototypes

gobject.GObject Signal Prototypes

gtk.Object Signal Prototypes

gtk.Widget Signal Prototypes

gtk.Container Signal Prototypes

gtk.Paned Signal Prototypes

## Description

The `gtk.VPaned` widget is a container widget subclassed from `gtk.Paned` with two child widgets arranged vertically. The division between the two child widgets can be adjusted by the user by dragging a handle. See the `gtk.Paned` description for more details.

## Constructor

        gtk.VPaned()

Returns : | a new `gtk.VPaned` widget

Creates a new `gtk.HPaned` widget.

Prev | Up | Next
gtk.VolumeButton | Home | gtk.VRuler